*{
    margin: 0px;
    padding: 0px;

    box-sizing: border-box;
}

#node-wrapper{
    width: 100%;
    min-width: 100vw;
    height: 100%;
    min-height: 100vh;

    
}

svg{
    width: 100%;
    min-width: 100vw;
    height: 100%;
    min-height: 100vh;
}

.connection{
    stroke: var(--accent-color1);
    stroke-width: 1px;
}

a{
    position:absolute;
    
}

.node-label{
    position: absolute;
    text-align: center;

    font-family: "text-font";
    color: var(--accent-color1);
}

.node-icon{
    width: 5vw;
    height: 5vw;
}